View Single Post
Old 19 July 2003, 14:48   #5
Toni Wilen
WinUAE developer
 
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 42
Posts: 19,657
Quote:
I'm using WinXP Home
and

Quote:
I have installed the latest ASPI libs from Adaptec and it no longer crashes
I thought you didn't have ASPI installed because XP (or Windows 2000) does not come with preinstalled ASPI.

WinUAE does not need ASPI under Windows 2000 or XP. Try unticking the ASPI checkbox.
Toni Wilen is online now  
 
Page generated in 0.04949 seconds with 9 queries